<?php include 'header.php'; ?>

    <div class="page-title page-bg" style="background-image: url(assets/images/terms.png);">
        <div class="container">
            <div class="page-title-inner">
                <div class="section-title">
                    <h1>Privacy Policy</h1>
                    <ul class="page-breadcrumbs">
                        <li><a href="index.html">Home</a></li>
                        <li>Privacy Policy</li>
                    </ul>
                </div>
            </div>
        </div>
    </div>


    <section class="terms-page-section p-tb-100">
        <div class="container">
            <div class="terms-privacy">
                <h3 class="sub-section-title">Our Privacy Policy</h3>
                <p>Welcome to Bitgrow Investment Lab, your trusted partner in digital banking. This Privacy Policy outlines our commitment to protecting your privacy and provides insights into how we collect, use, and safeguard your personal information. By engaging with our mobile banking services, you agree to the terms outlined below.</p>
                <h3 class="sub-section-title">How We Collect and Use Information</h3>
                <ul class="terms-privacy-list">
                    <li>
                        <h5>01. Information We Collect:</h5>
                        <p>At Bitgrow Investment Lab, we collect only the necessary information required for seamless digital banking. This includes personal details such as name, contact information, and financial data. Rest assured, your information is handled with the utmost confidentiality.</p>
                    </li>
                    <li>
                        <h5>02. Mobile Banking Security:</h5>
                        <p>Our mobile banking platform employs advanced security measures to ensure the safety of your data. From encryption during data transmission to secure storage protocols, Bitgrow Investment Lab prioritizes the security of your financial information.</p>
                    </li>
                    <li>
                        <h5>03. Third-Party Integrations:</h5>
                        <p>In some instances, we may integrate with third-party services to enhance your banking experience. Any data shared with third parties is done securely and is subject to the privacy policies of those entities. We do not share your personal information for marketing purposes without your explicit consent.</p>
                    </li>
                    <li>
                        <h5>04. Data Usage:</h5>
                        <p>Bitgrow Investment Lab uses your information solely for the purpose of providing digital banking services. This includes processing transactions, providing account information, and ensuring a personalized banking experience. We do not sell or lease your data to third parties.</p>
                    </li>
                    <li>
                        <h5>05. Cookies and Tracking:</h5>
                        <p>Our mobile banking platform may use cookies and tracking technologies to enhance user experience. These technologies help us analyze user behavior, improve our services, and offer personalized recommendations. Users have the option to manage cookie preferences through their mobile settings.</p>
                    </li>
                    <li>
                        <h5>06. Privacy Controls:</h5>
                        <p>Bitgrow Investment Lab provides privacy controls within the mobile banking app, allowing you to customize privacy settings and manage the information you share. You have the right to update, correct, or delete your personal information as needed.</p>
                    </li>
                    <li>
                        <h5>07. Updates to Privacy Policy:</h5>
                        <p>Bitgrow Investment Lab reserves the right to update this Privacy Policy periodically. Users will be notified of any changes through the mobile app or direct communication channels. It is your responsibility to review this policy regularly to stay informed about how we protect your information.</p>
                    </li>
                    <li>
                        <h5>08. Customer Support Interaction:</h5>
                        <p>When interacting with our customer support, please be aware that our representatives may access certain information to assist you effectively. All customer support interactions are recorded for quality and training purposes.</p>
                    </li>
                    <li>
                        <h5>09. Compliance with Regulations:</h5>
                        <p>Bitgrow Investment Lab operates in compliance with applicable data protection and privacy regulations. We are committed to ensuring that your personal information is handled ethically, transparently, and in accordance with legal requirements.</p>
                    </li>
                </ul>
                














            </div>
        </div>
    </section>



    <section class="home-download-section-2 pt-100 pb-70">
        <div class="container">
            <div class="home-download-content">
                <div class="row align-items-center">
                    <div class="col-sm-12 col-md-12 col-lg-5">
                        <div class="home-download-item pb-30">
                            <div class="home-download-image">
                                <img src="assets/images/download.png" alt="smartphone">
                            </div>
                        </div>
                    </div>
                    <div class="col-sm-12 col-md-12 col-lg-7">
                        <div class="home-download-item pb-30">
                            <div class="home-download-details home-service-start">
                                <h2>Free app download now <br> get sit back & enjoy</h2>
                                <p>The advantage of online banking is that you can pay bills superfast and your account is automatically credited or debited for each deposit and payment.</p>
                                <div class="download-option">
                                    <ul class="download-option-list">
                                        <li>
                                            <a href="#" class="">
                                                <img src="assets/images/googleplay.png" alt="android">
                                                <img src="assets/images/googleplay.png" alt="android">
                                            </a>
                                        </li>
                                    </ul>
                                </div>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </section>


<?php include 'footer.php'; ?>
